{
  "config_version": "2.0.17",
  "config_datetime": "2026-02-10_16-33-00",
  "general": {
    "disable_all_structures": false,
    "prevent_structure_overlap": false,
    "enable_global_spacing_and_separation_modifier": false,
    "global_spacing_and_separation_modifier": 1.0
  },
  "structure_namespaces": [],
  "structures": [
    {
      "structure": "mvs:large_warped_tower",
      "spacing": 160,
      "separation": 80
    },
    {
      "structure": "dldungeonsjbg:dldungeon",
      "spacing": 128,
      "separation": 64
    }
  ],
  "structure_sets": []
} 